DELETE FROM T_PERM_ADMINDOMAINRANGE WHERE fentryid=1386267129346525333;
 INSERT INTO T_PERM_ADMINDOMAINRANGE(fid,fentryid,fseq,fappid,fentitynum,fpermitemid)
 VALUES(1386267129346523136,1386267129346525333,0,'15NPDX/GJFOO','hrcs_permrelat','2Y=RYNRGNUUQ');
--  DELETE FROM T_PERM_ADMINGROUPFUNPERM WHERE fid=1566858039108044692;
--  INSERT INTO T_PERM_ADMINGROUPFUNPERM(fid,fusergroupid,fappid,fentitynum,fpermitemid)
--  VALUES(1566858039108044692,1393280986623636480,'15NPDX/GJFOO','hrcs_permrelat','2Y=RYNRGNUUQ');
 